CVE-2008-5710

2008-12-24T13:29:15
ID CVE-2008-5710
Type cve
Reporter NVD
Modified 2017-08-07T21:33:29

Description

Multiple unspecified vulnerabilities in the web management interface in Avaya Communication Manager (CM) 3.1.x, 4.0.3, and 5.x allow remote attackers to read (1) configuration files, (2) log files, (3) binary image files, and (4) help files via unknown vectors.